Subject: [manet] About COHERENCE_TIME

From: skame <[email-masked]>
Date: Tue, 6 Jan 2004 17:19:14 +0900

Hi, all.

I'm GloMoSimu user.
I want to simulate with fading model(RAYLEIGH) in adhoc.

In radio_accnoise.h, default COHERENCE_TIME value is 1000000.
COHERENCE_TIME is assumed to be larger than the time for a packet 
and the associated MAC control packets.
As what value should COHERENCE_TIME be set?
I want to set COHERENCE_TIME as zero when no mobility scenario.
Because I want the fading not to be kept constant during the frame
sequence for each data packet. 
What does this influence? Move speed of a node?

If anybody knows where I can get this kind of information, 
I would appreciate it if you can e-mail me the links.

Regards
skame.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet